Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225113 - libdnet: latest version is 1.12
Summary: libdnet: latest version is 1.12
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libdnet
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jima
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 01:02 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version: 1.12-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-15 20:15:54 UTC


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2007-01-29 01:02:46 UTC
Description of problem:
The latest version of libdnet available is 1.12.
The project also moved its homepage from sourceforge to google.

Version-Release number of selected component (if applicable):
Current version available in FE repositories: libdnet-1.10-5.fc7.src.rpm

Expected results:
To have libdnet 1.12 available in the FE repositories.

Additional info:

* Old project homepage at Sourceforge
  http://sourceforge.net/project/showfiles.php?group_id=36243
  Lastest version listed: 1.11.

* New project homepage at google 
  http://code.google.com/p/libdnet/

  Latest version available:
  http://libdnet.googlecode.com/files/libdnet-1.12.tgz

Comment 1 Jima 2007-01-29 04:34:05 UTC
Thanks for the heads-up!  Last I looked (at the sf.net page), 1.11 was the
latest, and had some fairly problematic bugs, prompting me to stick with 1.10. 
I had no idea about the Google Code web page.  Firing off a test build now, and
assuming the results look good, I'll push it for Rawhide probably tomorrow.

Thanks again.

Comment 2 Jima 2007-02-09 17:37:24 UTC
I should probably follow up on this.  The test build didn't go well; 1.12 has
the same issues as 1.11.  Back-burnering it for the time being, but I'll
continue to poke at it in my copious spare time. :-)

Comment 3 Jima 2007-02-15 20:15:54 UTC
Wonders never cease -- I figured it out.  (They changed the variable shrext_cmds
to shrext, but only in the configure script.)

libdnet-1.12-1.fc7 is in the buildsys now, and should be coming soon to a mirror
near you (and Fedora 7).

Thanks again for the heads-up.


Note You need to log in before you can comment on or make changes to this bug.